* {
	margin: 0;
	padding: 0;
}

@font-face {
	font-family: 'SourceHanSerifSC-Bold';
	src: url('../fonts/SourceHanSerifSC-Bold.ttf');
}

@font-face {
	font-family: 'PingFang-Bold';
	src: url('../fonts/PingFang-Bold-2.ttf');
}

@font-face {
	font-family: 'PingFangMedium';
	src: url('../fonts/PingFangMedium.ttf');
}


.container {
	width: 100%;
	min-height: 100vh;
	background: #F5F5F5;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	max-width: 690px;
	margin: 0 auto;
}

/* 头部 */
.header-area {
	width: 100%;
	height: 50px;
	padding:0 10px;
	background: white;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #ededed;
}

.logo {
	height: 19px;
}

.avatar {
	height: 25px;
}

.findicon {
	height: 25px;
	margin-right: 45px;
	;
}

.search-avatar-area {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-right: 5px;
}

/* 小说图片和信息 */
.bg-novel-img {
	height: 176px;
	width: 100%;
	overflow: hidden;
	margin-top: -4px;
	display: flex;
	justify-content: center;
	align-items: center;
	-webkit-filter: blur(18px);
	-moz-filter: blur(18px);
	-ms-filter: blur(18px);
	-o-filter: blur(18px);
	filter: blur(18px);
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=4, MakeShadow=false);
}

.novel-info-area {
	width: 100%;
	height: 160px;
	padding: 10px;
	padding-bottom: 0;
	margin-top: -160px;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: flex-end;
	top: 0;
	left: 0;
	position: relative;
}

.novel-cover {
	width: 104px;
	height: 140px;
	margin-bottom: 8px;
}

.novel-detail-area {
	width: 60%;
	height: 110px;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: flex-start;
	margin-bottom: 30px;
	margin-left: 6px;
}

.deatil-novel-name {
	font-size: 20px;
	font-family: 'PingFang-Bold';
	color: white;
}

.novel-author-name,
.novel-type,
.novel-words {
	font-size: 12px;
	font-family: 'PingFangMedium';
	color: white;
	letter-spacing: 1px;
}

/* 小说简介 */
.novel-brief-area {
	height: 140px;
	width: 100%;
	padding: 15px;
	margin-top: -10px;
	font-size: 15px;
	letter-spacing: 1.5px;
	font-family: 'PingFangMedium';
	line-height: 24px;
	color: #6D6D6D;
	background: white;
	z-index: 999;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
}

/* 查看目录 板块标题，此页面所有板块标题都使用这里样式*/
.plate-title-area {
	background: white;
	padding: 15px 15px;
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.palte-title {
	font-size: 16px;
	color: #2F2F2F;
	font-weight: bold;
	font-family: 'SourceHanSerifSC-Bold';
}

.view-more-area {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.view-more-area img {
	height: 11px;
}

.view-more-area div {
	font-size: 12px;
	color: #949BAD;
	font-family: 'PingFangMedium';
	margin-right: 10px;
}

/* 打赏功能 */
.rewards-area {
	margin-top: 10px;
	width: 100%;
	background: white;
	padding: 15px 15px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.reward-info-area :first-child {
	font-size: 15px;
	font-family: 'PingFangMedium';
	color: #2F2F2F;
}

.rewar-sort-area {
	margin-top: 5px;
}

.rewar-sort-area :first-child {
	font-size: 13px;
	font-family: 'PingFangMedium';
	color: #949BAD;
	letter-spacing: 2px;
}

.rewar-sort-area :last-child {
	font-size: 13px;
	font-family: 'PingFangMedium';
	color: #26A76E
}

.reward-button {
	background: #26A76E;
	width: 63px;
	height: 23px;
	border-radius: 15px;
	font-size: 15px;
	line-height: 23px;
	text-align: center;
	color: white;
}
.reward-button a{ color: #fff;}

/* 版跨一 */
.plate-one-area {
	background:white;
	min-height: 200px;
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	padding: 0 8px;
}

.plate-item {
	display: flex;
	flex-direction: column;
	width: 21%;
}

.plate-item img {
	width: 100%;
	max-height: 130px;
}

.novel-name {
	margin-top: 10px;
	font-size: 14px;
	color: #2F2F2F;
	font-family: 'PingFang-Bold';
	font-weight: bold;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}

.author-name {
	margin-top: 5px;
	font-size: 12px;
	color: #949BAD;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}
.button-blank{
	height:36px;
	width: 100%;;
}
/* 底部按钮 */
.add-bookrack-read-area{
	position: fixed;
	left: 0;
	bottom:0;
	width:100%;
	height:70px;
	background: white;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
}
.add-bookrack-read-area a{ color: #000}
.add-bookrack-area{
	display: flex;
	flex-direction: row;
	align-items: center;
}
.add-bookrack-area img{
	width: 18px;
	height: 18px;
	margin-right: 5px;
}
.add-bookrack-area div{
	font-size: 16px;
	color: #2F2F2F;
	font-family:'PingFangMedium';
}
.to-read{
	width:40%;
	height:36px;
	font-size: 16px;
	color:white !important;
	font-family:'PingFangMedium';
	background: #26A76E;
	border-radius:2px;
	line-height: 36px;
	text-align: center;
}




